<?php

namespace App\Tests;

use App\Questionnaire\QuestionnaireStep;
use PHPUnit\Framework\TestCase;

class QuestionnaireStepTest extends TestCase
{
    public function testThatContexte(): void
    {
//        constant('App\Questionnaire\QuestionnaireStep::'.$step));
        $this->assertEquals([
            "prev" => null,
            "next" => QuestionnaireStep::DIAGNOSTIC
        ], QuestionnaireStep::prevNext(QuestionnaireStep::CONTEXTE)
        );
    }

    public function testThatPrevNextConcertation(): void
    {
        $this->assertEquals([
            "prev" => QuestionnaireStep::GOUVERNANCE,
            "next" => QuestionnaireStep::IMPLEMENTATION
        ], QuestionnaireStep::prevNext(QuestionnaireStep::CONCERTATION)
        );
    }
}
