# Architecture Decision Record

## Each quesion in ICL qestionnaire is a form
  -> can answer any question in any order you see fit
  -> Can use HTMX library for Ajax submission

## The whole questionnaire is contained in App\Business\QuestionnaireICL
__Very important__
_Only use this class to describe / add / change question_
_DO NOT put any <input> or Business rule outside this class_

## Response to form is "shapeless" -> no class or DTO for each question
instead we use a general ResponseICL_DTO

## the forms are generated from the collection of question
we pass a ResponseICL_DTO object to formFactory in the controller
we use a getter closure on the builder to set the value to the form
see https://symfony.com/doc/6.4/form/data_mappers.html#mapping-form-fields-using-callbacks


## submitting a Question Form
get the question object from the input_name
validate  & save value
resolve ficheAction
if HTMX header
  return renderBlock(... ? ...) 
else
  redirect to step page

## a communeEPCI can respond more than one time to the questionnaire
the "Diagnostic" is the container for all the responses for one communeEPCI to one instance/session/ of a questionnaire

## On beneficiaire account creation
create a diag w/ a default name
redirect the user to the first step with a message ('diag created for you, ...')
step is never unknown

## There is _only one diagnostic active_ at a given time
You can only fulfill the questionnaire for the last created diagnostic. (action link) 
  #[Route('/commune-epci/questionnaire/{step}/{diagUuid}', name: 'communeEPCI_questionnaire')]
DiagnosticVoter checks for the user’s right on the diag
If previous diagnostics exists in the DB for the communeEPCI there is no action link to change the responses. Only view is possible
__WARNING__ case of EPCI (waiting for clarification) May have more than one diag going on at the same time >> __NOPE__ 

If {diagUuid} is null -> create a new Diag for the user
@TODO make it clear in the UI
  
## Move meta data questions outside questionnaire and collect it at account creation
1. Nom de la Commune ou de l'EPCI
2. Région

# Fiches Action
We show all the fiches actions in one page

## each fiche Action is stored in a record
we need to create a slog when creating the fiche action
This slug is used for building the menu item linking to each fiche action

## h1 in fiche action 
should be extracted from the content
HTML is constructed with <h1 id={{slug}}>{{title}}</h1>
 

