CREATE TABLE `indiceOperateurs`
(
    id                              INT(11) UNSIGNED AUTO_INCREMENT PRIMARY KEY,
    collectiviteId                  INT(4),
    collectivite                    VARCHAR(256),
    entreprise                      VARCHAR(256),
    reglementation_rank             INT(1),
    reglementation_commentaire      VARCHAR(1024),
    foncier_rank                    INT(1),
    foncier_commentaire             VARCHAR(1024),
    ammenagement_securite_rank      INT(1),
    ammenagement_lieux_rank         INT(1),
    ammenagement_stationnement_rank INT(1),
    ammenagement_commentaire        VARCHAR(1024),
    politique_rank                  INT(1),
    politique_commentaire           VARCHAR(1024),
    emploi_rank                     INT(1),
    emploi_commentaire              VARCHAR(1024),
    investissement_rank             INT(1),
    investissement_commentaire      VARCHAR(1024),
    communication_rank              INT(1),
    communication_commentaire       VARCHAR(1024),
    priorite_levier_1               VARCHAR(64),
    priorite_levier_2               VARCHAR(64),
    priorite_levier_3               VARCHAR(64),
    priorite_levier_4               VARCHAR(64),
    priorite_levier_5               VARCHAR(64),
    priorite_levier_6               VARCHAR(64),
    `createdAt`                     datetime DEFAULT current_timestamp()
) ENGINE = InnoDB DEFAULT CHARSET = utf8mb4 COLLATE = utf8mb4_general_ci;

alter table communeEPCI add column  publicId varchar(16) null after id;