<?php

namespace App\Tests;

use App\Entity\CommuneEPCI;
use App\Entity\DiagnosticCycloDiag;
use App\Questionnaire\DiagnosticName;
use Symfony\Bundle\FrameworkBundle\Test\KernelTestCase;
use Symfony\Component\Uid\Uuid;

class DiagnosticCycloDiagTest extends KernelTestCase
{
    public function testSomething(): void
    {
        $kernel = self::bootKernel();
                $commune = CommuneEPCI::create('la fourmillière', 'PAys de la Loire');
            $diag = DiagnosticCycloDiag::create([
                'uuid' => Uuid::v4()->toRfc4122(),
                'communeEPCI_id' => 1,
                'ownerId' => 1,
                'name' => (string) DiagnosticName::create($commune),
                ]);
        $this->assertInstanceOf('App\Entity\DiagnosticCycloDiag', $diag);
        // $routerService = static::getContainer()->get('router');
        // $myCustomService = static::getContainer()->get(CustomService::class);
    }
}
