<?php

namespace App\Tests;

use App\Entity\InviteConsultantRequestDTO;
use Symfony\Bundle\FrameworkBundle\Test\KernelTestCase;
use Symfony\Component\HttpFoundation\Request;

class InviteConsultantRequestDTOTest extends KernelTestCase
{
    public function testThatInviteConsultantIsCreated(): void
    {
        $kernel = self::bootKernel();

        $r = Request::create('test', 'POST',[
              "consultantNameEmail" => "Martin Dupont <martin.dupont@ville-nantes.fr>",
              "diagUuid" => "5b0d7a08-512b-4aa9-9760-a86d16910052",
              "questionInputName" => "contexte-i-population",
            ]);
//        dd($r->request->get('diagUuid'));
        $invit = InviteConsultantRequestDTO::fromRequest($r);
//        dd($invit);

        $this->assertInstanceOf('App\Entity\InviteConsultantRequestDTO', $invit);
        // $routerService = static::getContainer()->get('router');
        // $myCustomService = static::getContainer()->get(CustomService::class);
    }
}
