<?php

namespace App\Tests;

use App\Questionnaire\QuestionnaireCycloDiag;
use App\Questionnaire\QuestionnaireStep;
use Symfony\Bundle\FrameworkBundle\Test\KernelTestCase;

class QuestionnaireCycloDagTest extends KernelTestCase
{
    public function testQuestionnaire(): void
    {
        $kernel = self::bootKernel();

        $this->assertSame('test', $kernel->getEnvironment());
        // $routerService = static::getContainer()->get('router');
         $questionnaireICL = static::getContainer()->get(QuestionnaireCycloDiag::class);

       /*
        *
        *
        foreach ($questionnaireICL->getQuestionsForAllSteps() as $q){
            preg_match('#<b>(\d.\d+.)</b>#', $q->label, $m);
            if($q->sectionHead){
                echo $q->sectionHead."\n";
            }
            echo $m[1] .' > ' .$q->getInputName()."\n";
        }
        die;
       //*/
        $allquestions = $questionnaireICL->getQuestionsForAllSteps();
         $this->assertEquals($allquestions->count(), 43);
    }

    public function testQuestionnaireStep(): void
    {
        $kernel = self::bootKernel();

        $this->assertSame('test', $kernel->getEnvironment());
        // $routerService = static::getContainer()->get('router');
         $questionnaireICL = static::getContainer()->get(QuestionnaireCycloDiag::class);

         $c = 0;
        foreach ($questionnaireICL->getQuestionsForStep(QuestionnaireStep::CONTEXTE) as $item) {
            $c++;
//            dump($item);
         }
//        die;
         $this->assertEquals($c, 6);
    }

}
